#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bytes
version:              0.17.2
visibility:           public
id:                   bytes-0.17.2-GbP6miELGwEEIM3bsjmZk0
key:                  bytes-0.17.2-GbP6miELGwEEIM3bsjmZk0
license:              BSD-3-Clause
copyright:            Copyright (C) 2013-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             https://github.com/ekmett/bytes
synopsis:             Sharing code for serialization between binary and cereal
description:          Sharing code for serialization between binary and cereal.
category:             Data, Serialization
abi:                  5240ca3eefed1e41a9cb50e6783f75b2
exposed:              True
exposed-modules:
    Data.Bytes.Get Data.Bytes.Put Data.Bytes.Serial Data.Bytes.Signed
    Data.Bytes.VarInt

import-dirs:          /usr/lib/ghc-9.0.2/site-local/bytes-0.17.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/bytes-0.17.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bytes
hs-libraries:         HSbytes-0.17.2-GbP6miELGwEEIM3bsjmZk0
depends:
    base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.2-ADop7fXgFHDBcQL6VUanS6 bytestring-0.10.12.1
    cereal-0.5.8.2-3mqeMFbPDR59NtNSFrV4h3 containers-0.6.4.1
    hashable-1.4.0.2-HaS0gz7DKZl5hgkyH0eShz mtl-2.2.2
    scientific-0.3.7.0-KYI5HiTASyWGKyiBTJ4XLr text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-DzqMNL8SmsvLUZuXVD6UYJ
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-bytes/html/bytes.haddock
haddock-html:         /usr/share/doc/haskell-bytes/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

